name: Météo marine
type: chat
author: Hp9ImM4o9YRTSdfu
img: icons/magic/air/wind-weather-sailing-ship.webp
scope: global
command: /meteo
ownership:
  default: 0
folder: null
sort: 0
_id: 9mYZfKoi4ZYHydxa
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!macros!9mYZfKoi4ZYHydxa'

